WooCommerce – Muestra solo los precios más bajos en productos variables

Descripción

¡No pierdas ingresos debido a una página de tienda y producto enmarañada con un rango completo de precios! Muestra solo la oferta y precio más bajos para animar las ventas.

Soluciona un problema relacionado con las últimas versiones de WooCommerce, que muestran los productos variables con un rango amplio de precios y ofertas. Activa este plugin y los productos variables mostrarán solo el precio y oferta más bajos.

Sin opciones, sólo activar el plugin y listo.

Opcional: Puedes ocultar el texto «Desde:» añadiendo este código a la sección «CSS adicional» del Personalizador de WordPress:

span.woofrom { display: none}

Capturas

  • Producto variable de WooCommerce antes de activar el plugin.
  • Producto variable de WooCommerce después de activar el plugin.

Instalación

  1. Ve a tu Escritorio de WordPress > Plugins y busca por ‘lowest prices in variations’ o…
  2. Descarga el plugin del repositorio de WP
  3. Sube la carpeta del plugin al directorio ‘/wp-content/plugins/’
  4. Activa el plugin en el menú ‘Plugins’ de WordPress

Reseñas

18 de mayo de 2020
Saved me lots of time doing manual fix by just installing this
13 de abril de 2020
No configuration needed, just gets the job done!
7 de abril de 2019
I have no words for it. It is simply perfect. Install it and it will do its job.
Leer todas las 17 reseñas

Colaboradores y desarrolladores

«WooCommerce – Muestra solo los precios más bajos en productos variables» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

«WooCommerce – Muestra solo los precios más bajos en productos variables» ha sido traducido a 14 idiomas locales. Gracias a los traductores por sus contribuciones.

Traduce «WooCommerce – Muestra solo los precios más bajos en productos variables» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

0.9.22

  • Tested up to WooCommerce 4.1.1

0.9.21

  • Probado hasta WordPress 5.4.1
  • Probado hasta WooCommerce 4.0.1

0.9.20

  • Probado hasta WooCommerce 4.0

0.9.16

  • Probado hasta WooCommerce 3.9.3

0.9.15

  • Cambio menor en texto (eliminado «:»)

0.9.14

  • Probado hasta WooCommerce 3.9

0.9.13

  • Probado hasta WooCommerce 3.8.1

0.9.12

  • Probado hasta WooCommerce 3.8

0.9.11

  • Probado hasta WordPress 5.3 … ¡y funciona!
  • Probado hasta WooCommerce 3.7.1 … ¡y funciona!

0.9.10

  • Probado hasta WooCommerce 3.6.5 … ¡y funciona!

0.9.9

  • Probado hasta WordPress 5.2.2 y WooCommerce 3.6.4

0.9.8

  • Probado hasta WordPress 5.2 y WooCommerce 3.6.1

0.9.7

  • Añadida la clase ‘woofrom’ para permitir la posibilidad de ocultar el texto «Desde:». Simplemente añade span.woofrom { display:none} en la sección Personalizador > CSS adicional para ocultarlo.
  • Probado hasta WooCommerce 3.5.4
  • Probado hasta WordPress 5.1

0.9.6

  • Probado hasta WooCommerce 3.5.2

0.9.5

  • Probado hasta WooCommerce 3.5
  • Añadida etiqueta de probado hasta WordPress 5.0

0.9.4

  • Probado hasta WooCommerce 3.5 Beta 1
  • Probado hasta WordPress 5.0 Alpha

0.9.3

  • Probado hasta WooCommerce 3.4
  • Probado hasta WordPress 4.9.6

0.9.2

  • Probado hasta WooCommerce 3.3.5
  • Probado hasta WordPress 4.9.5

0.9.10

  • Probado hasta WooCommerce 3.3

0.9.9

  • Probado hasta WooCommerce 3.2.5

0.9.8

  • Declaración de compatibilidad con WooCommerce

0.9.7

  • Comprobación de compatibilidad con WordPress 4.9 RC

0.9.6

  • Prueba de compatibilidad con WordPress 4.9 Beta 3

0.9.5

  • Solucionados fallos de código

0.9.4

  • Añadido código para solucionar fallo en las traducciones. ¡Siento las molestias!

0.9.3

  • Cadenas añadidas para que esté listo para traducción. ¡Gracias a todos los usuarios por vuestra paciencia!
  • Cambios menores en la descripción
  • Comprobación de compatibilidad con WordPress 4.9 Alpha
  • Comprobación de compatibilidad con WooCommerce 3.2 Beta

0.9.2

  • Cambios menores en los textos
  • Comprobación de compatibilidad con WordPress 4.8
  • Comprobación de compatibilidad – Funciona con WooCommerce 3.x

0.9.1

  • Cambios menores en la descripción

0.9

  • Versión inicial